RubyGems Navigation menu

evt-validate 1.0.0.0

Interface and protocol for validating and validation discovery

Versions:

  1. 1.0.0.0 - November 04, 2018 (5.5 KB)
  2. 0.4.0.1 - April 30, 2018 (5.5 KB)
  3. 0.4.0.0 - April 06, 2018 (5.5 KB)
  4. 0.3.1.5 - June 01, 2017 (5.5 KB)
  5. 0.3.1.4 - December 20, 2016 (5.5 KB)
Show all versions (6 total)

Runtime Dependencies (1):

Development Dependencies (1):

Authors:

  • The Eventide Project

Owners:

SHA 256 checksum:

e8999942f83595711e19471f1fe70e001ba3998a40c5debfd79c9afbcaa9c138

Total downloads 7,826

For this version 1,327

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 2.3.3

Links: